SMB services do not start

Status
Not open for further replies.

woweee

Dabbler
Joined
Oct 1, 2015
Messages
13
Hi,

The SMB services is not start on my FreeNAS. "Start on boot" is checked. I tried restart, doesn't fix anything.

Thank you for any advice!
 

Attachments

  • NAS.PNG
    NAS.PNG
    11 KB · Views: 218

DrKK

FreeNAS Generalissimo
Joined
Oct 15, 2013
Messages
3,630
Sir, I recommend you try to post again, and provide the details of all of your hardware, including mobo, CPU, RAM, networking, and hard drive configuration. We cannot help you if you have not stated what the situation is.

I recommend you also provide the text of any error messages in the relevant logs, and that you enumerate the steps you have already taken in your troubleshooting.
 

woweee

Dabbler
Joined
Oct 1, 2015
Messages
13
i am using FreeNAS Mini XL. it is running FreeNAS-11.0-U1 (aa82cc58d). I bought a whole package from ix-system, include WD 6TB Hard drives. the windows share works before.

Here is the system info

System Information

Hostname VHFreeNASMiniXL01
Build FreeNAS-11.0-U1 (aa82cc58d)

Platform Intel(R) Atom(TM) CPU C2750 @ 2.40GHz

Memory 32703MB

System Time Fri Apr 06 09:51:52 CDT 2018

Uptime 9:51AM up 16:41, 0 users

Load Average 0.31, 0.21, 0.13

Serial Number

here I fond some error messages when I am trying to check update.

Update server could not be reached


<urlopen error [Errno 8] hostname nor servname provided, or not known>



Traceback

Traceback (most recent call last):
File "/usr/local/lib/python3.6/urllib/request.py", line 1318, in do_open
encode_chunked=req.has_header('Transfer-encoding'))
File "/usr/local/lib/python3.6/http/client.py", line 1239, in request
self._send_request(method, url, body, headers, encode_chunked)
File "/usr/local/lib/python3.6/http/client.py", line 1285, in _send_request
self.endheaders(body, encode_chunked=encode_chunked)
File "/usr/local/lib/python3.6/http/client.py", line 1234, in endheaders
self._send_output(message_body, encode_chunked=encode_chunked)
File "/usr/local/lib/python3.6/http/client.py", line 1026, in _send_output
self.send(msg)
File "/usr/local/lib/python3.6/http/client.py", line 964, in send
self.connect()
File "/usr/local/lib/python3.6/http/client.py", line 936, in connect
(self.host,self.port), self.timeout, self.source_address)
File "/usr/local/lib/python3.6/socket.py", line 704, in create_connection
for res in getaddrinfo(host, port, 0, SOCK_STREAM):
File "/usr/local/lib/python3.6/socket.py", line 743, in getaddrinfo
for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno 8] hostname nor servname provided, or not known

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "./freenasUI/system/views.py", line 1421, in update_check
train=updateobj.get_train(),
File "./freenasUI/system/models.py", line 616, in get_train
trains = conf.AvailableTrains() or []
File "/usr/local/lib/freenasOS/Configuration.py", line 1042, in AvailableTrains
fileref = self.TryGetNetworkFile(file=TRAIN_FILE, reason="FetchTrains")
File "/usr/local/lib/freenasOS/Configuration.py", line 782, in TryGetNetworkFile
raise url_exc
File "/usr/local/lib/freenasOS/Configuration.py", line 756, in TryGetNetworkFile
furl = opener.open(req, timeout=30)
File "/usr/local/lib/python3.6/urllib/request.py", line 526, in open
response = self._open(req, data)
File "/usr/local/lib/python3.6/urllib/request.py", line 544, in _open
'_open', req)
File "/usr/local/lib/python3.6/urllib/request.py", line 504, in _call_chain
result = func(*args)
File "/usr/local/lib/python3.6/urllib/request.py", line 1346, in http_open
return self.do_open(http.client.HTTPConnection, req)
File "/usr/local/lib/python3.6/urllib/request.py", line 1320, in do_open
raise URLError(err)
urllib.error.URLError: <urlopen error [Errno 8] hostname nor servname provided, or not known>
 
Last edited:
Status
Not open for further replies.
Top